## org.eclipse.emf.ecore
Interface EOperation.Internal.InvocationDelegate.Factory.Descriptor

Enclosing interface:
  EOperation.Internal.InvocationDelegate.Factory

    public static interface EOperation.Internal.InvocationDelegate.Factory.Descriptor

A `Factory` wrapper that is used by the `EOperation.Internal.InvocationDelegate.Factory.Registry`.

Method Summary
`EOperation.Internal.InvocationDelegate.Factory` `getFactory()`

Method Detail

### getFactory

    EOperation.Internal.InvocationDelegate.Factory getFactory()

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.